function FileData_Pairs(x)
{
x.t("min","2.0v");
x.t("pulse","________");
x.t("pulse","counter");
x.t("450\u00b5s","450\u00b5s");
x.t("450\u00b5s","slew");
x.t("comment","pulse");
x.t("table","characteristics");
x.t("3.05v","pulse");
x.t("________","450\u00b5s");
x.t("________","________");
x.t("5.8","characteristics");
x.t("form","level");
x.t("rate","1\u00b5s");
x.t("2.0v","max");
x.t("counter","table");
x.t("counter","5.8");
x.t("counter","range");
x.t("counter","electrical");
x.t("counter","function");
x.t("counter","gpio10");
x.t("name","signal");
x.t("range","1000");
x.t("electrical","environmental");
x.t("pulses","per");
x.t("1000","pulses");
x.t("function","signal");
x.t("signal","form");
x.t("signal","name");
x.t("max","3.05v");
x.t("max","0.8v");
x.t("slew","rate");
x.t("characteristics","pulse");
x.t("characteristics","5.8");
x.t("gpio10","max");
x.t("1\u00b5s","counter");
x.t("level","comment");
x.t("environmental","characteristics");
x.t("per","second");
x.t("0.8v","min");
}
